Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 13:27:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery apraku obed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  apraku obed Bot:  Hi Apraku Obed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671081159 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971562069560            04:57 PM, 28th Jun                     apraku obed                    Kk           04:58 PM, 28th Jun                   Sohaib                   Hi Apraku ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:58 PM, 28th Jun                     apraku obed                    Yh tanx           05:00 PM, 28th Jun                     apraku obed                    Hv ordered for some items           05:00 PM, 28th Jun                     apraku obed                    Hvnt received any call from Max           05:00 PM, 28th Jun                     apraku obed                    But today I checkeda           05:01 PM, 28th Jun                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           05:01 PM, 28th Jun                     apraku obed                    I checked my accounts it has been returned why           05:01 PM, 28th Jun                     apraku obed                    My order history it has been returned           05:03 PM, 28th Jun                     apraku obed                    Have been waiting for my delivery more than a week now           05:04 PM, 28th Jun                     apraku obed                    Hi           05:06 PM, 28th Jun                   Sohaib                   As per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility.   Our courier partner tried to contact you multiple times on the contact number which was provided at the time of placing this order: (+971562069560) but without success. The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately, we are unable to resend the items once the return process has already been initiated.   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.            05:06 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           05:08 PM, 28th Jun                     apraku obed                    But didn't receive any call from him           05:09 PM, 28th Jun                     apraku obed                    Cos this is not d first am ordering something from Max           05:10 PM, 28th Jun                     apraku obed                    Max will even send me message that he is on his way coming but this i haven't received any information About Thad           05:11 PM, 28th Jun                     apraku obed                    So whose fault           05:11 PM, 28th Jun                   Sohaib                   The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately, we are unable to resend the items once the return process has already been initiated. Wed appreciate your cooperation and understanding with us           05:12 PM, 28th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            05:12 PM, 28th Jun                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           05:12 PM, 28th Jun                     apraku obed                    The tins I ordered one is sold out so what am I going to to do           05:12 PM, 28th Jun                     apraku obed                    But is not fair           05:13 PM, 28th Jun                     apraku obed                    Since I did order here anytime they will send me message my items is with him so should be available for the items but this one no           05:16 PM, 28th Jun                     apraku obed                    So the item sold out what am I going to do about it           05:16 PM, 28th Jun                     apraku obed                    That is the item I liked most           05:17 PM, 28th Jun                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           05:23 PM, 28th Jun                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            05:23 PM, 28th Jun                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           05:25 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           05:25 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2782123